@media (max-width:900px){
  .u7948ihehpv3g .xexsb6h0{align-items:flex-start;flex-direction:column;padding:14px 0}
  .y7kz7ie1xohx7{justify-content:flex-start}
  .k34r4ml,.y0b5u6c,.u7vptt2o5le,.baop1qv8t7l,.zogwk6qtn7cpzve{grid-template-columns:1fr!important}
  .h1f3ilyl86z87{display:block!important;transform:none!important}
  .pvwpjyatw .u7vptt2o5le{grid-template-columns:1fr}
  .qlvr5qca089a7x8 h2{font-size:34px}
}
@media (max-width:560px){
  .xexsb6h0{width:min(100% - 24px,1180px)}
  .k34r4ml{padding:18px}
  .dexoazy9yj5x6v{padding:6px 7px;font-size:13px}
  .n8oa03itgjag,.h1f3ilyl86z87,.h55aj95rvnv3mq,.lo3rbn6j478,.if6ctwjdy9k87,.c2ne26aj{padding:16px}
}
